Subject: Ticket Assigned - Re: We’ve received your return request. [CaseReference:GSO/0221/949]
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 12:32:54 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request.  [CaseReference:GSO/0221/949] Dear Aramex and Max Team,
When can I expect the return label from Aramex, so I can return the wrong items  delivered?
Regards 
Taskeen 

> On 4 Feb 2021, at 8:05 PM, Taskeen Begum <[email-masked]> wrote:
> 
> Hello!
> When can I receive the return bill? I wanted to return those items today. 
> Regards 
> Taskeen
> 
> 
>> On 3 Feb 2021, at 12:22 PM, Service Center - KSA Returns <[email-masked]> wrote:
>> 
>> Hello Taskeen,
>> Thank you for contacting us.
>> Kindly provide us with tracking number of Aramex shipment as provided number not Aramex return tracking number.
>> as Aramex number must be 11 digit not contain letters and not start with Zero, so Please check :
>> - E-mail sent from company as PDF 
>> - Mobile Massages .
>> - contact the shipper company to provide you with correct number .
>> Please do not hesitate to contact us in case you had any further requirements.
>> Best Regards, 
>> Khaled Shaheen .
>> From: [email-masked] 
>> Sent: 2/2/2021 12:52:00 PM
>> To: [email-masked]
>> CC: [email-masked]
>> Subject: RE: Re: We’ve received your return request.
>> 
>> External email: avoid to open links or attachments unless sender is known and content is relevant..
>> 
>> Dear Team,
>> Please send us the return shipment label for the return no 1000487603, from landmark group. Thanks.
>> Regards 
>> Taskeen
>>> On 1 Feb 2021, at 10:39 AM, Syed Hyder Ali <[email-masked]> wrote:
>>> 
>>> Hello,
>>>  
>>> Please send me AWB number to send this wrong sized package back to you for refund.
>>>  
>>> Regards,
>>> Syed Hyder
>>>  
>>> From: <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
>>> Reply-To: "[email-masked]" <[email-masked]>
>>> Date: Sunday, January 31, 2021 at 6:07 PM
>>> To: Syed Hyder Ali <[email-masked]>
>>> Subject: We’ve received your return request.
>>>  
>>> Here’s what you need to do next.
>>> 
>>> [Attached Image]
>>> Download our apps now
>>> [Attached Image]
>>> [Attached Image]
>>> iPhone
>>> Android
>>> 
>>> Women Men Girls Boys Shoes Inspiration
>>> We’ve received your return request.
>>> Hi Syed Hyder Ali, thank you for getting in touch with us. Here’s how your return 1000487603 for order 6267651729 will work.
>>> Our delivery partner will pick up your return in around 3-5 business days.
>>> Order Details
>>> Item
>>> Description
>>> Total Price
>>> [Attached Image]
>>> MAX
>>> Striped Mid-Rise Shorts with Elasticised Waistband
>>> Color: Red
>>> Size: XL
>>> Quantity: 1
>>> SAR 12
>>> [Attached Image]
>>> MAX
>>> Slim Fit Typographic Print Medium Support Sports Bra with Racerback
>>> Color: Black
>>> Size: L
>>> Quantity: 1
>>> SAR 25
>>>  
>>> Total
>>> SAR 37
>>> [Attached Image]
>>> 
>>> 1. Box up your return
>>> Please include the invoice, price tags and any warranty information.
>>> [Attached Image]
>>> 
>>> 2. Hand over your return
>>> Our delivery partner will pick it up from your doorstep.
>>> [Attached Image]
>>> 
>>> 3. Receive your refund
>>> This will be issued after we receive your products in our warehouse and conduct a quality check.
>>> Here's how your refund works:
>>> If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
>>> Refunds to your Credit Card or Debit Card may take 7-14 business days to process.
>>> Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance.
>>> 
>>> Need help? Get in touch
>>> [Attached Image]
>>> Write us an email now, we'll get back to you as fast as we can.
>>>  
>>> [Attached Image]
>>> Connect with us on your favourite social network.
>>> [Attached Image]
>>> Reach out in 140 characters! We are @maxfashionMENA.
>>>  
>>> [Attached Image]
>>> Call us on 800-1111-MAX (800-1111629). 
>>> 7 days a week, 24 hours a day
>>> 
>>> © 2021 Retail World Limited
>>>  
>>> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2073800